<?php
/*
  $Id: shipping_boxes_used.php,v 1.62 2021-09-15  $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2007 osCommerce

  Released under the GNU General Public License
*/

  require('includes/application_top.php');

  $search_id_array = array(array('id' => 'ubuID', 'text' => TEXT_SHIPMENT_ID), array( 'id' => 'cID', 'text' => TEXT_CUSTOMER_ID));
  $action = (isset($_GET['action']) ? $_GET['action'] : '');
	$ubuID = (isset($_GET['ubuID']) ? $_GET['ubuID'] : '');

  if (tep_not_null($action)) {
    switch ($action) {
      case 'deleteconfirm':
        $ubuID = tep_db_prepare_input($_GET['ubuID']);
        
        tep_db_query("delete from " . TABLE_SHIPPING_BOXES_USED . " where id = '" . (int)$ubuID . "'");

        tep_redirect(tep_href_link(FILENAME_SHIPPING_BOXES_USED, tep_get_all_get_params(array('ubuID', 'action'))));
        break;
      case 'deleteconfirmold':
        if(isset($_POST['delbefore'])) {
          $db = tep_db_prepare_input($_POST['delbefore']);
          tep_db_query("delete from " . TABLE_SHIPPING_BOXES_USED . " where date < '" . tep_db_input($db) . "'");
        } 
        tep_redirect(tep_href_link(FILENAME_SHIPPING_BOXES_USED, tep_get_all_get_params(array('ubuID', 'action'))));
        break;
      case 'deleteconfirmbatch':
        if(isset($_POST['batch_id'])) {
					$id_array = array();
          foreach($_POST['batch_id'] as $key => $id) {
            if ((int)$id != 0) {
              $id_array[] = $id;
            }
          }
          if (count($id_array) > 0) {
            tep_db_query("delete from " . TABLE_SHIPPING_BOXES_USED . " where id in (" . implode(',', $id_array) . ")");
          }
        } 
        tep_redirect(tep_href_link(FILENAME_SHIPPING_BOXES_USED, tep_get_all_get_params(array('ubuID', 'action'))));
        break;
    }
  }

  if (($action == 'details') && isset($_GET['ubuID'])) {
    $ubuID = tep_db_prepare_input($_GET['ubuID']);

    $entry_query = tep_db_query("select id from " . TABLE_SHIPPING_BOXES_USED . " where id = '" . (int)$ubuID . "'");
    $entry_exists = true;
    if (!tep_db_num_rows($entry_query)) {
      $entry_exists = false;
      $messageStack->add(sprintf(ERROR_ENTRY_DOES_NOT_EXIST, $ubuID), 'error');
    }
  }
// from drop-down menu/input field in top right corner  
  if (($action == 'details') && isset($_GET['chooseID'])) {
    // default action: shipment id (id in table ups_boxes_used)
    if ($_GET['chooseID'] == 'ubuID') {
      $ubuID = tep_db_prepare_input($_GET['inputID']);
      if ((int)$ubuID == 0) {
        unset($action);
// proceed with default listing
      } else {
        $entry_query = tep_db_query("select id from " . TABLE_SHIPPING_BOXES_USED . " where id = '" . (int)$ubuID . "'");
        $entry_exists = true;
        if (!tep_db_num_rows($entry_query)) {
          $entry_exists = false;
          $messageStack->add(sprintf(ERROR_ENTRY_DOES_NOT_EXIST, $ubuID), 'error');
        }
      }
    } elseif ($_GET['chooseID'] == 'cID') {
        $cID = tep_db_prepare_input($_GET['inputID']);
        $cID = (int)$cID;
// proceed with showing entries from this particular customer in the column listing
        unset ($action);       
        if ((int)$cID == 0) {
        unset($cID);
// proceed with default listing
       }
    }
  }
  if (isset($_GET['cID']) && tep_not_null($_GET['cID'])) {
    $cID = (int)tep_db_prepare_input($_GET['cID']);
  }

  class boxes_shipped {
    var $info, $boxes, $customer;

    function __construct($id) {
      $this->info = array();
      $this->boxes = array();
      $this->customer = array();

      $this->query($id);
    }

    function query($id) {
      $entry_query = tep_db_query("select c.customers_id, customers_firstname, customers_lastname, customers_email_address, customers_telephone, ubs.id, ubs.date, ubs.boxes from " . TABLE_SHIPPING_BOXES_USED . " ubs, " . TABLE_CUSTOMERS . " c where ubs.id = '" . (int)$id . "' and c.customers_id = ubs.customers_id");
      $entry = tep_db_fetch_array($entry_query);

      $this->customer = array('name' => $entry['customers_firstname'] . ' ' . $entry['customers_lastname'], 'email_address' => $entry['customers_email_address'], 'telephone' => $entry['customers_telephone'], 'customers_id' => $entry['customers_id']);

      $this->boxes = $entry['boxes'];
      $this->info = array('id' => $entry['id'],
                          'date' => $entry['date'],
                          'first_name' => $entry['customers_firstname'],
                          'num_of_boxes' => substr_count($this->boxes, '<p>'));
    }
  }
  require(DIR_WS_INCLUDES . 'template_top.php');   
?>
<script language="JavaScript" type="text/javascript">
function flagCheckboxes(element) {
  var elementForm = element.form;
  var i = 0;

  for (i = 0; i < elementForm.length; i++) {
    if (elementForm[i].type == 'checkbox') {
      elementForm[i].checked = element.checked;
    }
  }
}
</script>
<table border="0" width="100%" cellspacing="0" cellpadding="2">
<?php
  if (($action == 'details') && ($entry_exists == true)) {
    $boxes_shipped = new boxes_shipped($ubuID);
?>
      <tr>
        <td width="100%"><table border="0" width="100%" cellspacing="0" cellpadding="0">
          <tr>
            <td class="pageHeading"><?php echo HEADING_TITLE; ?></td>
            <td class="main" align="right"><?php echo tep_draw_button(IMAGE_BACK, 'arrow-2-ne-sw' , tep_href_link(FILENAME_SHIPPING_BOXES_USED, tep_get_all_get_params(array('action', 'chooseID', 'inputID', 'cID', 'ubuID')) . 'ubuID=' . $ubuID . (isset($cID) ? '&cID=' . $cID : '')), 'primary') . ' ' . tep_draw_button(IMAGE_DELETE, 'trash', tep_href_link(FILENAME_SHIPPING_BOXES_USED, tep_get_all_get_params(array('ubuID', 'action', 'chooseID', 'inputID', 'cID')) . 'ubuID=' . $ubuID . '&action=delete' . (isset($cID) ? '&cID=' . $cID : ''))); ?></td>
          </tr>
        </table></td>
      </tr>
      <tr>
        <td><table width="100%" border="0" cellspacing="0" cellpadding="2">
          <tr>
            <td colspan="2"><?php echo tep_draw_separator(); ?></td>
          </tr>
          <tr>
            <td valign="top"><table width="100%" border="0" cellspacing="0" cellpadding="2">
              <tr>
                <td class="main" valign="top"><strong><?php echo ENTRY_CUSTOMER; ?></strong></td>
                <td class="main"><?php echo $boxes_shipped->customer['name']; ?></td>
              </tr>
              <tr>
                <td colspan="2"><?php echo tep_draw_separator('pixel_trans.gif', '1', '5'); ?></td>
              </tr>
              <tr>
                <td class="main"><strong><?php echo ENTRY_TELEPHONE_NUMBER; ?></strong></td>
                <td class="main"><?php echo $boxes_shipped->customer['telephone']; ?></td>
              </tr>
              <tr>
                <td class="main"><strong><?php echo ENTRY_EMAIL_ADDRESS; ?></strong></td>
                <td class="main"><?php echo '<a href="mailto:' . $boxes_shipped->customer['email_address'] . '"><u>' . $boxes_shipped->customer['email_address'] . '</u></a>'; ?></td>
              </tr>
            </table></td>
            <td valign="top"><table width="100%" border="0" cellspacing="0" cellpadding="2">
              <tr>
                <td class="main" valign="top"><strong><?php echo ENTRY_DATE; ?></strong></td>
                <td class="main"><?php echo $boxes_shipped->info['date']; ?></td>
              </tr>
            </table></td>
          </tr>
        </table></td>
      </tr>
      <tr>
        <td class="main"><br><strong><?php echo $boxes_shipped->info['num_of_boxes'] . ' ' . TABLE_HEADING_BOXES_PACKED; ?></strong></td>
      </tr>
      <tr>
        <td><?php echo tep_draw_separator('pixel_trans.gif', '1', '5'); ?></td>
      </tr>
      <tr>
        <td style="font-size: 12px; font-family: monospace;"><?php echo $boxes_shipped->boxes; ?></td>
      </tr>
      <tr>
        <td colspan="2" align="right"><?php echo tep_draw_button(IMAGE_BACK, 'arrow-2-ne-sw' , tep_href_link(FILENAME_SHIPPING_BOXES_USED, tep_get_all_get_params(array('action', 'chooseID', 'inputID', 'cID', 'ubuID')) . 'ubuID=' . $ubuID . (isset($cID) ? '&cID=' . $cID : '')), 'primary') . ' ' . tep_draw_button(IMAGE_DELETE, 'trash', tep_href_link(FILENAME_SHIPPING_BOXES_USED, tep_get_all_get_params(array('ubuID', 'action', 'chooseID', 'inputID', 'cID')) . 'ubuID=' . $ubuID . '&action=delete' . (isset($cID) ? '&cID=' . $cID : ''))); ?></td>
      </tr>
<?php
  } else {
?>
      <tr>
        <td width="100%"><table border="0" width="100%" cellspacing="0" cellpadding="0">
          <tr>
            <td class="pageHeading"><?php echo HEADING_TITLE; ?></td>
            <td class="smallText" align="right"><?php echo HEADING_TITLE_SEARCH . ' ' . tep_draw_form('shipments', FILENAME_SHIPPING_BOXES_USED, '', 'get') . tep_draw_pull_down_menu('chooseID', $search_id_array) . ' ' . tep_draw_input_field('inputID', '', 'size="12"') . tep_draw_hidden_field('action', 'details'); ?></form></td>
          </tr>
        </table></td>
      </tr>
      <tr>
        <td><table border="0" width="100%" cellspacing="0" cellpadding="0">
          <tr>
            <td valign="top"><table border="0" width="100%" cellspacing="0" cellpadding="2"><?php echo tep_draw_form('batch' , FILENAME_SHIPPING_BOXES_USED, 'action=batch_delete' . (isset($_GET['page']) ? '&page=' . (int)$_GET['page'] : ''),'post'); ?>
              <tr class="dataTableHeadingRow">
                <td class="dataTableHeadingContent"><?php echo TABLE_HEADING_CUSTOMERS; ?></td>
                <td class="dataTableHeadingContent" align="center"><?php echo TABLE_HEADING_CUSTOMER_ID; ?></td>
                <td class="dataTableHeadingContent" align="center"><?php echo TABLE_HEADING_DATE; ?></td>
                <td class="dataTableHeadingContent" align="center"><?php echo TABLE_HEADING_SHIPMENT_ID; ?></td>
                <td class="dataTableHeadingContent" align="center"><input type="checkbox" name="batchFlag" id="batchFlag" onClick="flagCheckboxes(this);" /></td>
                <td class="dataTableHeadingContent" align="right"><?php echo TABLE_HEADING_ACTION; ?>&nbsp;</td>
              </tr>
<?php
    if (isset($cID)) {
      // from drop down menu in top right corner
      $shipments_query_raw = "select c.customers_id, customers_firstname, customers_lastname, customers_email_address, customers_telephone, ubu.id, ubu.date from " . TABLE_CUSTOMERS . " c, " . TABLE_SHIPPING_BOXES_USED . " ubu where c.customers_id = ubu.customers_id and c.customers_id = '" . (int)$cID . "' order by ubu.date DESC";
      // BOF when going back from details after having used input field in top richt corner
    } elseif (isset($_GET['chooseID']) && isset($_GET['inputID'])) {
      if ($_GET['chooseID'] == 'ubuID') {
        $ubuID = (int)$_GET['inputID'];
        $shipments_query_raw = "select c.customers_id, customers_firstname, customers_lastname, customers_email_address, customers_telephone, ubu.id, ubu.date from " . TABLE_SHIPPING_BOXES_USED . " ubu, " . TABLE_CUSTOMERS . " c where c.customers_id = ubu.customers_id and ubu.id = '" . (int)$ubuID . "' order by ubu.date DESC";
      } elseif ($_GET['chooseID'] == 'cID'&& isset($_GET['inputID']) && (int)$_GET['inputID'] != 0) {
        $cID = (int)$_GET['inputID'];
        $shipments_query_raw = "select c.customers_id, customers_firstname, customers_lastname, customers_email_address, customers_telephone, ubu.id, ubu.date from " . TABLE_CUSTOMERS . " c, " . TABLE_SHIPPING_BOXES_USED . " ubu where c.customers_id = ubu.customers_id and c.customers_id = '" . (int)$cID . "' order by ubu.date DESC";
      } else { // default query again
        $shipments_query_raw = "select c.customers_id, customers_firstname, customers_lastname, customers_email_address, customers_telephone, ubu.id, ubu.date from " . TABLE_SHIPPING_BOXES_USED . " ubu, " . TABLE_CUSTOMERS . " c where c.customers_id = ubu.customers_id order by ubu.date DESC";
      }
      // EOF when going back from details after having used input field in top right corner
    } else {
      $shipments_query_raw = "select c.customers_id, customers_firstname, customers_lastname, customers_email_address, customers_telephone, ubu.id, ubu.date from " . TABLE_SHIPPING_BOXES_USED . " ubu, " . TABLE_CUSTOMERS . " c where c.customers_id = ubu.customers_id order by ubu.date DESC";
    }
    $shipments_split = new splitPageResults($_GET['page'], MAX_DISPLAY_SEARCH_RESULTS, $shipments_query_raw, $shipments_query_numrows);
    $shipments_query = tep_db_query($shipments_query_raw);
    while ($shipments = tep_db_fetch_array($shipments_query)) {
    if ((($ubuID == '') || ($ubuID == $shipments['id'])) && !isset($ubuInfo)) {
        $ubuInfo = new objectInfo($shipments);
        $shipment_object = new boxes_shipped((int)$shipments['id']);
      }
      if (isset($ubuInfo) && is_object($ubuInfo) && ($shipments['id'] == $ubuInfo->id)) {
        echo '              <tr id="defaultSelected" class="dataTableRowSelected" onmouseover="rowOverEffect(this)" onmouseout="rowOutEffect(this)">' . "\n";
				$click = ' onclick="document.location.href=\'' . tep_href_link(FILENAME_SHIPPING_BOXES_USED, tep_get_all_get_params(array('ubuID', 'action', 'chooseID', 'inputID', 'cID')) . 'action=details&ubuID=' . $shipments['id'] . (isset($cID) ? '&cID=' . $shipments['customers_id'] : '')) . '\'">';
      } else {
        echo '              <tr class="dataTableRow" onmouseover="rowOverEffect(this)" onmouseout="rowOutEffect(this)">' . "\n";
				$click = ' onclick="document.location.href=\'' . tep_href_link(FILENAME_SHIPPING_BOXES_USED, tep_get_all_get_params(array('ubuID', 'action', 'chooseID', 'inputID', 'cID')) . 'ubuID=' . $shipments['id'] . (isset($cID) ? '&cID=' . $shipments['customers_id'] : '')) . '\'">';
      }
?>
                <td class="dataTableContent"><?php echo '<a href="' . tep_href_link(FILENAME_SHIPPING_BOXES_USED, tep_get_all_get_params(array('ubuID', 'action', 'chooseID' , 'inputID', 'cID')) . 'ubuID=' . $shipments['id'] . '&action=details' . (isset($cID) ? '&cID=' . $cID . '': '')) . '">' . tep_image(DIR_WS_ICONS . 'preview.gif', ICON_PREVIEW) . '</a>&nbsp;<span' . $click . $shipments['customers_firstname'] . ' ' . $shipments['customers_lastname']; ?></span></td>
                <td class="dataTableContent" align="center"<?php echo $click . $shipments['customers_id']; ?></td>
                <td class="dataTableContent" align="center"<?php echo $click . tep_datetime_short($shipments['date']); ?></td>
                <td class="dataTableContent" align="center"<?php echo $click . $shipments['id']; ?></td>
                <td class="dataTableContent" align="center"><input type="checkbox" name="batch[]" value="<?php echo $shipments['id']; ?>" id="batch<?php echo $shipments['id']; ?>" /></td>
                <td class="dataTableContent" align="right"<?php if (isset($ubuInfo) && is_object($ubuInfo) && ($shipments['id'] == $ubuInfo->id)) { echo $click . tep_image(DIR_WS_IMAGES . 'icon_arrow_right.gif'); } else { echo $click . tep_image(DIR_WS_IMAGES . 'icon_info.gif', IMAGE_ICON_INFO); } ?>&nbsp;</td>
              </tr>
<?php
    } // end while
?>
              <tr>
                <td colspan="4" align="right"><?php echo tep_draw_button(IMAGE_BATCH_DELETE, 'trash'); ?></td>
                <td align="center"><input type="checkbox" name="batchFlag" id="batchFlag" onClick="flagCheckboxes(this);" /></td>
                <td>&nbsp;</td>
              </tr></form>
              <tr>
                <td colspan="6"><table border="0" width="100%" cellspacing="0" cellpadding="2">
                  <tr>
                    <td class="smallText" valign="top"><?php echo $shipments_split->display_count($shipments_query_numrows, MAX_DISPLAY_SEARCH_RESULTS, $_GET['page'], TEXT_DISPLAY_NUMBER_OF_SHIPMENTS); ?></td>
                    <td class="smallText" align="right"><?php echo $shipments_split->display_links($shipments_query_numrows, MAX_DISPLAY_SEARCH_RESULTS, MAX_DISPLAY_PAGE_LINKS, $_GET['page'], tep_get_all_get_params(array('page', 'ubuID', 'action', 'chooseID', 'inputID', 'cID')) . (isset($cID) ? '&cID=' . $cID . '': '')); ?></td>
                  </tr>
                </table></td>
              </tr>
              <tr>
                <td colspan="6">
								<?php echo tep_draw_form('old' , FILENAME_SHIPPING_BOXES_USED, 'action=delete_old&' . tep_get_all_get_params(array('action')),'post') . tep_draw_button(BUTTON_DELETE_OLD, 'trash');
								 $sd = tep_db_fetch_array(tep_db_query("select date_sub(curdate(), interval 1 month) as sd"));
								 echo tep_draw_input_field('delbefore', $sd['sd'], 'size="12" id="db"') . "\n";
								?>
<script type="text/javascript">
$('#db').datepicker({
  dateFormat: 'yy-mm-dd'
});
</script>
                </form>
                </td>
              </tr>
            </table></td>
<?php
  $heading = array();
  $contents = array();

  switch ($action) {
    case 'delete':
      $heading[] = array('text' => '<strong>' . TEXT_INFO_HEADING_DELETE_SHIPPING_ENTRY . '</strong>');

      $contents = array('form' => tep_draw_form('shipments', FILENAME_SHIPPING_BOXES_USED, tep_get_all_get_params(array('ubuID', 'action', 'chooseID', 'inputID', 'cID')) . 'ubuID=' . $ubuInfo->id . '&action=deleteconfirm'. (isset($cID) ? '&cID=' . $cID : '')));
      $contents[] = array('text' => TEXT_INFO_DELETE_INTRO . '<br><br><strong>' . ENTRY_CUSTOMER . '&#160;' .  $shipment_object->customer['name'] . '<br>' . TEXT_SHIPMENT_ID . '&nbsp;:&nbsp;' . $ubuInfo->id . '</strong>');
      $contents[] = array('align' => 'center', 'text' => '<br>' . tep_draw_button(IMAGE_DELETE, 'trash') . ' ' . tep_draw_button(IMAGE_CANCEL, 'cancel', tep_href_link(FILENAME_SHIPPING_BOXES_USED, tep_get_all_get_params(array('ubuID', 'action', 'chooseID', 'inputID', 'cID')) . 'ubuID=' . $ubuInfo->id . (isset($cID) ? '&cID=' . $cID : ''))));
      break;
    case 'batch_delete':
      $heading[] = array('text' => '<strong>' . TEXT_INFO_HEADING_DELETE_SHIPPING_ENTRIES . '</strong>');
      $contents = array('form' => tep_draw_form('shipments', FILENAME_SHIPPING_BOXES_USED, tep_get_all_get_params(array('ubuID', 'action', 'chooseID', 'inputID', 'cID')) . 'ubuID=' . $ubuInfo->id . '&action=deleteconfirmbatch'. (isset($cID) ? '&cID=' . $cID . '': '')));
      $contents[] = array('text' => TEXT_INFO_DELETE_INTRO_BATCH_DELETE . '<br><br>');
      if (isset($_POST['batch'])) {
        $batch_list = '<table border="0" cellpadding="2">'."\n";
          foreach($_POST['batch'] as $key => $batch_id) {
            $batch_list .= '<tr>'."\n".'<td class="infoBoxContent">';
            $batch_list .= '<strong>' . $batch_id . '</strong></td>'."\n".'<td>';
            $batch_list .= '<input type="checkbox" name="batch_id[]" value="' . $batch_id . '" checked="checked" />';
            $batch_list .= '</td>'."\n".'</tr>'."\n".'';
          }
        $batch_list .= '</table>'."\n";
      $contents[] = array('align' => 'center', 'text' => $batch_list);
      }
      $contents[] = array('align' => 'center', 'text' => '<br>' . tep_draw_button(IMAGE_DELETE, 'trash') . ' ' . tep_draw_button(IMAGE_CANCEL, 'cancel', tep_href_link(FILENAME_SHIPPING_BOXES_USED, tep_get_all_get_params(array('ubuID', 'action', 'chooseID', 'inputID', 'cID')) . 'ubuID=' . $ubuInfo->id . (isset($cID) ? '&cID=' . $cID : ''))));
      break;
    case 'delete_old':
      $heading[] = array('text' => '<strong>' . TEXT_INFO_HEADING_DELETE_SHIPPING_ENTRIES . '</strong>');
      $contents = array('form' => tep_draw_form('shipments', FILENAME_SHIPPING_BOXES_USED, tep_get_all_get_params(array('action')) . '&action=deleteconfirmold','post'));
			$db = tep_db_prepare_input($_POST['delbefore']);
			$check = date_parse($db);
			if (($check === false) || (sprintf('%4d-%02d-%02d', $check['year'], $check['month'], $check['day']) != $db)) {
        $contents[] = array('text' => ERROR_INVALID_DATE . '<br><br>');
        $contents[] = array('align' => 'center', 'text' => '<br>' . tep_draw_button(IMAGE_CANCEL, 'cancel', tep_href_link(FILENAME_SHIPPING_BOXES_USED, tep_get_all_get_params(array('action')))));
			} else {
				$check = tep_db_fetch_array(tep_db_query('select count(id) as total from ' . TABLE_SHIPPING_BOXES_USED . " where date < '" . tep_db_input($db) . "'"));
        $contents[] = array('text' => sprintf(TEXT_INFO_DELETE_INTRO_OLD_DELETE, $db, $check['total']) . '<br><br>' . tep_draw_hidden_field('delbefore', $db));
        $contents[] = array('align' => 'center', 'text' => '<br>' . tep_draw_button(IMAGE_DELETE, 'trash') . ' ' . tep_draw_button(IMAGE_CANCEL, 'cancel', tep_href_link(FILENAME_SHIPPING_BOXES_USED, tep_get_all_get_params(array('action')))));
			}
      break;
    default:
      if (isset($ubuInfo) && is_object($ubuInfo)) {
        $heading[] = array('text' => '<strong>[' . $ubuInfo->id . ']&nbsp;&nbsp;' . tep_datetime_short($ubuInfo->date) . '</strong>');

        $contents[] = array('align' => 'center', 'text' => tep_draw_button(IMAGE_DETAILS, 'search', tep_href_link(FILENAME_SHIPPING_BOXES_USED, tep_get_all_get_params(array('ubuID', 'action', 'chooseID', 'inputID', 'cID')) . 'ubuID=' . $ubuInfo->id . '&action=details' . (isset($cID) ? '&cID=' . $cID : ''))) . tep_draw_button(IMAGE_DELETE, 'trash', tep_href_link(FILENAME_SHIPPING_BOXES_USED, tep_get_all_get_params(array('ubuID', 'action', 'chooseID', 'inputID', 'cID')) . 'ubuID=' . $ubuInfo->id . '&action=delete' . (isset($cID) ? '&cID=' . $cID : ''))));
        $contents[] = array('text' => '<br>' . TEXT_INFO_NUMBER_OF_BOXES . ' '  . $shipment_object->info['num_of_boxes']);
      }
      break;
  }

  if ( (tep_not_null($heading)) && (tep_not_null($contents)) ) {
    echo '            <td width="25%" valign="top">' . "\n";

    $box = new box;
    echo $box->infoBox($heading, $contents);

    echo '            </td>' . "\n";
  }
?>
          </tr>
        </table></td>
      </tr>
<?php
  }
?>
    </table>
<!-- body_text_eof //-->
</div>
<!-- body_eof //-->

<!-- footer //-->
<?php require(DIR_WS_INCLUDES . 'footer.php'); ?>
<!-- footer_eof //-->
<br>
</body>
</html>
<?php require(DIR_WS_INCLUDES . 'application_bottom.php'); ?>
